page-login {
	  .login {
    background: url("../assets/imgs/background.jpg") no-repeat center;
    background-size: cover;
    left: 0%;
    top: 0%;
    min-height: 106%;
    .logo {
      width: 86px;
      display: block;
      margin: 0 auto;
      margin-top: 4em;
      padding-bottom: 2em;
    }
  
  }
	 .input2{
		margin-top: -14px !important;
	}
    .inputField{
    	border-bottom: 3px solid blue;
    }
	.item {
	    border-color: #ddd;
	    background-color: #e3e4e6;
	    color: #fff;
	    position: relative;
	    z-index: 2;
	    display: block;
	    margin: -1px;
	    padding: 16px;
	    border-width: 1px;
	    border-style: solid;
	    font-size: 16px;
	    border-right: none;
	    border-left: none;
	}
	.item-input {
	    position: relative;
	    overflow: hidden;
	    padding: 6px 0 5px 16px;
	    width: 95.5%;
	    font-size: 1.2rem;
	    font-family: "Open Sans";
	    margin: 10px 0px;
	    border: none;
	    padding: 10px;
	    -moz-border-radius: 4px;
	    -webkit-border-radius: 4px;
	    border-radius: 5px;
	    margin-left: 8px !important;
	    height: 43px;
	    margin-top: 9px !important;
	}
	.placeholder1{
		margin-top: -2px !important;
	}
	.placeholder2{
		margin-top: -2px !important;
	}	
	.login-btn{
		margin-top: 131%;
		position: relative;
		margin-left: 7%;
		width: 86%;
		background-color: white;
        color: #000;
	}
	.inputfields-row{
		position: absolute;
		top: 46%;
	}
	.user{
		margin-left: 9%;
		font-size: 14px;
		margin-bottom: 2px;
        position: relative;
        color:#fff;
	}
	.input-field1{
		position: relative;
		bottom: 37%;
		left: 20%;
		color: #fff;
		width: 125%;
	}
	.label2{
		position: absolute;
		top: 62%;
	}
	.password{
		margin-left: 28%;
		white-space: nowrap;
		margin-top: 20%;
		font-size: 14px;
		 color:#fff;
	}
	.person{
		color: #fff;
		margin-left: 11%;
		padding-bottom: 4%;
        position: relative;
	}
	.lock{
		color: #fff;
		top: 68%;
		position: absolute;
		margin-left: 34%;
	}
	.input-field2{
		position: absolute;
		top: 36%;
		color: #fff;
		left: 58%;
		min-width: 425%;
	}
	.buttons-row{
		position: absolute;
		top: 60%;
	}
	.button1{
		background-color: #007FA0;
		font-size: 11px;
	}
	.button2{
		background-color:#3b5998;
		font-size: 11px;
	}
	.button3{
		font-size: 11px;
	}
	.borderLine{
		border-bottom: 2px solid #1C75BF;
		min-width: 160.3%;
		bottom: 49%;
		position: absolute;
		left: 10%;
	}
	.borderLine1{
		border-bottom: 2px solid #fff;
		min-width: 160.3%;
		bottom: 44%;
		position: absolute;
		left: 10%;
	}
	.borderLine2{
		border-bottom: 2px solid #fff;
		min-width:77.3%;
		margin-top:3.5%;
		position: fixed;
		left: 11%;
	}

	@media screen and (min-width: 320px) and (max-width: 570px) {
		.borderLine {
		    min-width: 138.3% !important;
		}
		.borderLine1 {
		    min-width: 138.3% !important;
		}
	}
	@media screen and (min-width: 360px) and (max-width: 640px) {
		.borderLine {
		    min-width: 160.3% !important;
		}
		.borderLine1 {
		    min-width: 160.3% !important;
		}
	}
	.no-scroll .scroll-content{
    overflow: hidden;
}

}
